[
  "omnisearch",
  "pdf-plus",
  "obsidian-excel-to-markdown-table",
  "excel",
  "drawio-obsidian",
  "d2-obsidian",
  "obsidian-plantuml",
  "obsidian-git",
  "breadcrumbs",
  "dataview",
  "obsidian-excalidraw-plugin",
  "metadata-menu",
  "templater-obsidian",
  "mermaid-tools",
  "mehrmaid",
  "obsidian-livesync"
]